Ошибка #1109

Ошибка при установке последних обновлений

Добавил(а) Евгений Кутявин около 6 лет назад. Обновлено около 6 лет назад.

Статус:ЗакрытаНачата:24.10.2012
Приоритет:НормальныйДата выполнения:
Назначена:-Готовность:

0%

Категория:-Затраченное время:-
Версия:-
Upstream bug:

Описание

Менеджер обнолений выдал: ОШИБКА при проверке сценария на этапе зависимостей:ruby-irb = 1.8.7.358-2.fc16 is needed by ruby-rdoc-1.8.7.358-2.fc16.noarch
kernel-uname-r = 3.5.4-2.fc17.x86_64 is needed by kmod-VirtualBox-3.5.4-2.fc17.x86_64-4.2.0-1.fc17.x86_64
Прошу исправить.


Связанные задачи

дублируется Дистрибутив RFRemix - Ошибка #1110: Ошибка при установке последних обновлений Решена 24.10.2012

История

#1 Обновлено Alexei Panov около 6 лет назад

  • Параметр Статус изменился с Новая на Закрыта

Экспортировать в Atom PDF